Bug 820313 - /usr/bin/Xorg was killed by signal 6 (SIGABRT)
/usr/bin/Xorg was killed by signal 6 (SIGABRT)
Status: CLOSED DUPLICATE of bug 837073
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xorg-x11-server (Show other bugs)
6.2
x86_64 Linux
unspecified Severity high
: rc
: ---
Assigned To: Adam Jackson
Desktop QE
:
Depends On:
Blocks: 842499
  Show dependency treegraph
 
Reported: 2012-05-09 11:13 EDT by gianluigi.nigro
Modified: 2012-08-13 11:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-13 11:21:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
abrtd dump (21.66 KB, text/plain)
2012-05-09 11:13 EDT, gianluigi.nigro
no flags Details
Xorg.0.log.old (63.81 KB, text/plain)
2012-05-09 11:59 EDT, gianluigi.nigro
no flags Details
abrtd problem data files (1.29 MB, application/x-gzip)
2012-05-09 12:12 EDT, gianluigi.nigro
no flags Details

  None (edit)
Description gianluigi.nigro 2012-05-09 11:13:39 EDT
Created attachment 583328 [details]
abrtd dump

Description of problem:
connecting to the server through a vnc client, Xorg terminates with signal 6

Version-Release number of selected component (if applicable):
xorg-x11-server-Xorg-1.10.4-6.el6_2.3

How reproducible:
connect to the server through a vnc client

Steps to Reproduce:
1. connect to the server through a vnc client
2.
3.
  
Actual results:


Expected results:


Additional info:
abrtd dump in attachment
Comment 2 Adam Jackson 2012-05-09 11:47:58 EDT
Can you attach /var/log/Xorg.0.log.old from after the crash?  The abrt dump doesn't tell me where the crash actually happened.
Comment 3 gianluigi.nigro 2012-05-09 11:59:39 EDT
Created attachment 583341 [details]
Xorg.0.log.old
Comment 4 gianluigi.nigro 2012-05-09 12:12:06 EDT
Created attachment 583346 [details]
abrtd problem data files
Comment 5 RHEL Product and Program Management 2012-07-10 04:53:57 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 6 RHEL Product and Program Management 2012-07-10 22:09:50 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.

Note You need to log in before you can comment on or make changes to this bug.